[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: SpamAssassin



On Wed, 2003-01-29 at 13:07, mazdaracer wrote:
> [root rotor root]# rpm -i
> /home/pete/Downloads/spamassassin-2.43-3.i386.rpm 
> error: failed dependencies:
>         perl-Mail-SpamAssassin = 2.43-3 is needed by spamassassin-2.43-3
> [root rotor root]# 

Get the perl-Mail-SpamAssassin package from the same place you got the
spamassassin package from, and install them both.







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]